.p-employee-list {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  overflow: hidden;
  overflow-y: auto;
}
.p-employee-list_birthday {
  position: relative;
  display: inline;
  opacity: 0.5;
  font-size: 13px;
  font-weight: 400;
}
body .p-employee-list_birthday {
  color: var(--versioncolor);
}
body._beauty .p-employee-list_birthday {
  color: var(--versioncolor);
}
body._health .p-employee-list_birthday {
  color: var(--versioncolor);
}
body._smile .p-employee-list_birthday {
  color: var(--versioncolor);
}
body._happiness .p-employee-list_birthday {
  color: var(--versioncolor);
}
body._velocity .p-employee-list_birthday {
  color: var(--versioncolor);
}
body._friend .p-employee-list_birthday {
  color: var(--versioncolor);
}
body._strength .p-employee-list_birthday {
  color: var(--versioncolor);
}
.p-employee-list_birthday::before {
  content: '\e629';
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  margin: 0 4px;
}
.p-employee-list_birthday._today {
  opacity: 1;
}
.p-employee-list_table {
  position: relative;
  display: table;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  padding: 8px 24px 8px 12px;
  table-layout: fixed;
  border-spacing: 0 1px;
}
.p-employee-list_table {
  -webkit-transition: -webkit-transform 0.5s ease;
          transition: transform 0.5s ease;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
body._duo .p-employee-list_table {
  -webkit-transform: translate3D(0, -54px, 0);
      -ms-transform: translate3D(0, -54px, 0);
          transform: translate3D(0, -54px, 0);
}
body._ani-to-duo .p-employee-list_table {
  -webkit-transition-delay: 0.5s;
          transition-delay: 0.5s;
}
body._ani-from-duo .p-employee-list_table {
  -webkit-transition-delay: 0.5s;
          transition-delay: 0.5s;
}
.p-employee-list_head {
  position: relative;
  display: table-row;
}
.p-employee-list_row {
  display: table-row;
}
.p-employee-list_row._hidden {
  display: none;
}
.p-employee-list_cell {
  position: relative;
  display: table-cell;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  height: 54px;
  padding: 24px 8px 24px 12px;
  font-size: 0;
}
.p-employee-list_cell {
  -webkit-transition: -webkit-box-shadow 0.1s ease, background 0.1s ease;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.p-employee-list_cell {
  -webkit-transition: -webkit-box-shadow 0.1s ease, background 0.1s ease;
          transition: box-shadow 0.1s ease, background 0.1s ease;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.p-employee-list_head .p-employee-list_cell {
  padding-top: 4px;
  padding-bottom: 4px;
  vertical-align: middle;
}
.p-employee-list_head + .p-employee-list_row .p-employee-list_cell,
.p-employee-list_row._new + .p-employee-list_row .p-employee-list_cell {
  -webkit-box-shadow: 0 1px transparent, 0 -1px #b4b4b4;
  box-shadow: 0 1px transparent, 0 -1px #b4b4b4;
}
.p-employee-list_row + .p-employee-list_row .p-employee-list_cell {
  -webkit-box-shadow: 0 1px transparent, 0 -1px #f2f2f2;
  box-shadow: 0 1px transparent, 0 -1px #f2f2f2;
}
.p-employee-list_row + .p-employee-list_row:last-child .p-employee-list_cell {
  -webkit-box-shadow: 0 1px #f2f2f2, 0 -1px #f2f2f2;
  box-shadow: 0 1px #f2f2f2, 0 -1px #f2f2f2;
}
.p-employee-list_cell._first {
  width: 348px;
  padding-left: 12px;
  background: transparent;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.p-employee-list_cell._first::before {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 12px;
  -webkit-box-shadow: -1px 0 transparent, 0 1px transparent, 0 -1px transparent, 1px 0 #f2f2f2;
  box-shadow: -1px 0 transparent, 0 1px transparent, 0 -1px transparent, 1px 0 #f2f2f2;
  content: ' ';
}
.p-employee-list_cell._first::before {
  -webkit-transition: -webkit-box-shadow 0.1s ease, left 0s 0.1s;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.p-employee-list_cell._first::before {
  -webkit-transition: -webkit-box-shadow 0.1s ease, left 0s 0.1s;
          transition: box-shadow 0.1s ease, left 0s 0.1s;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.p-employee-list_row .p-employee-list_cell._first {
  cursor: pointer;
  user-select: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-tap-highlight-color: rgba(255,255,255,0);
  -webkit-tap-highlight-color: transparent;
  margin-top: -2px;
  vertical-align: middle;
}
.p-employee-list_row .p-employee-list_cell._first._chevron {
  padding-right: 40px;
}
.p-employee-list_row .p-employee-list_cell._first._chevron::after {
  content: '\e600';
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  top: 50%;
  right: 0;
  width: 40px;
  margin: -1px 0 0;
  font-size: 24px;
  line-height: 2px;
  color: #d8d8d8;
  text-align: center;
}
.p-employee-list_row .p-employee-list_cell._first._chevron::after {
  -webkit-transition: color 0.2s ease;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.p-employee-list_row .p-employee-list_cell._first._chevron::after {
  -webkit-transition: color 0.2s ease;
          transition: color 0.2s ease;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
body._duo .p-employee-list_row .p-employee-list_cell._first._chevron::after {
  display: none;
}
.p-employee-list_row .p-employee-list_cell._first._chevron:hover::after {
  -webkit-transition-duration: 0.1s;
  transition-duration: 0.1s;
}
.p-employee-list_row .p-employee-list_cell._first._chevron:hover::after {
  color: var(--versioncolor);
}
._beauty .p-employee-list_row .p-employee-list_cell._first._chevron:hover::after {
  color: var(--versioncolor);
}
._health .p-employee-list_row .p-employee-list_cell._first._chevron:hover::after {
  color: var(--versioncolor);
}
._smile .p-employee-list_row .p-employee-list_cell._first._chevron:hover::after {
  color: var(--versioncolor);
}
._happiness .p-employee-list_row .p-employee-list_cell._first._chevron:hover::after {
  color: var(--versioncolor);
}
._velocity .p-employee-list_row .p-employee-list_cell._first._chevron:hover::after {
  color: var(--versioncolor);
}
._friend .p-employee-list_row .p-employee-list_cell._first._chevron:hover::after {
  color: var(--versioncolor);
}
._strength .p-employee-list_row .p-employee-list_cell._first._chevron:hover::after {
  color: var(--versioncolor);
}
.p-employee-list_row .p-employee-list_cell._first._chevron:active::after {
  -webkit-transition-duration: 0s;
  transition-duration: 0s;
}
.p-employee-list_row .p-employee-list_cell._first._chevron:active::after {
  color: var(--versioncolor3);
}
._beauty .p-employee-list_row .p-employee-list_cell._first._chevron:active::after {
  color: var(--versioncolor3);
}
._health .p-employee-list_row .p-employee-list_cell._first._chevron:active::after {
  color: var(--versioncolor3);
}
._smile .p-employee-list_row .p-employee-list_cell._first._chevron:active::after {
  color: var(--versioncolor3);
}
._happiness .p-employee-list_row .p-employee-list_cell._first._chevron:active::after {
  color: var(--versioncolor3);
}
._velocity .p-employee-list_row .p-employee-list_cell._first._chevron:active::after {
  color: var(--versioncolor3);
}
._friend .p-employee-list_row .p-employee-list_cell._first._chevron:active::after {
  color: var(--versioncolor3);
}
._strength .p-employee-list_row .p-employee-list_cell._first._chevron:active::after {
  color: var(--versioncolor3);
}
.p-employee-list_head + .p-employee-list_row .p-employee-list_cell._first,
.p-employee-list_row._new + .p-employee-list_row .p-employee-list_cell._first {
  -webkit-box-shadow: none;
  box-shadow: none;
}
body:not(._duo):not(.trio) .p-employee-list_head + .p-employee-list_row .p-employee-list_cell._first::before,
body:not(._duo):not(.trio) .p-employee-list_row._new + .p-employee-list_row .p-employee-list_cell._first::before {
  -webkit-box-shadow: -1px 0 transparent, 0 1px transparent, 0 -1px #b4b4b4, 1px 0 #f2f2f2;
  box-shadow: -1px 0 transparent, 0 1px transparent, 0 -1px #b4b4b4, 1px 0 #f2f2f2;
}
.p-employee-list_row + .p-employee-list_row .p-employee-list_cell._first {
  -webkit-box-shadow: none;
  box-shadow: none;
}
.p-employee-list_row + .p-employee-list_row .p-employee-list_cell._first::before {
  -webkit-box-shadow: -1px 0 transparent, 0 1px transparent, 0 -1px #f2f2f2, 1px 0 #f2f2f2;
  box-shadow: -1px 0 transparent, 0 1px transparent, 0 -1px #f2f2f2, 1px 0 #f2f2f2;
}
.p-employee-list_row + .p-employee-list_row:last-child .p-employee-list_cell._first {
  -webkit-box-shadow: none;
  box-shadow: none;
}
.p-employee-list_row + .p-employee-list_row:last-child .p-employee-list_cell._first::before {
  -webkit-box-shadow: -1px 0 transparent, 0 1px #f2f2f2, 0 -1px #f2f2f2, 1px 0 #f2f2f2;
  box-shadow: -1px 0 transparent, 0 1px #f2f2f2, 0 -1px #f2f2f2, 1px 0 #f2f2f2;
}
.p-employee-list_row._active .p-employee-list_cell._first {
  border-radius: 4px 0 0 4px;
  background: #fff;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.p-employee-list_row._active .p-employee-list_cell._first {
  color: var(--versioncolor);
}
._beauty .p-employee-list_row._active .p-employee-list_cell._first {
  color: var(--versioncolor);
}
._health .p-employee-list_row._active .p-employee-list_cell._first {
  color: var(--versioncolor);
}
._smile .p-employee-list_row._active .p-employee-list_cell._first {
  color: var(--versioncolor);
}
._happiness .p-employee-list_row._active .p-employee-list_cell._first {
  color: var(--versioncolor);
}
._velocity .p-employee-list_row._active .p-employee-list_cell._first {
  color: var(--versioncolor);
}
._friend .p-employee-list_row._active .p-employee-list_cell._first {
  color: var(--versioncolor);
}
._strength .p-employee-list_row._active .p-employee-list_cell._first {
  color: var(--versioncolor);
}
.p-employee-list_row._active .p-employee-list_cell._first::before {
  left: 0;
  border-radius: 4px 0 0 4px;
  -webkit-box-shadow: -1px 0 #d8d8d8, 0 1px #d8d8d8, 0 -1px #d8d8d8, 1px 0 transparent !important;
  box-shadow: -1px 0 #d8d8d8, 0 1px #d8d8d8, 0 -1px #d8d8d8, 1px 0 transparent !important;
  -webkit-transition-delay: 0s;
  transition-delay: 0s;
}
.p-employee-list_row._active + .p-employee-list_row .p-employee-list_cell._first {
  -webkit-box-shadow: none;
  box-shadow: none;
}
.p-employee-list_row._active + .p-employee-list_row .p-employee-list_cell._first::before {
  -webkit-box-shadow: -1px 0 transparent, 0 1px transparent, 0 -1px transparent, 1px 0 #f2f2f2;
  box-shadow: -1px 0 transparent, 0 1px transparent, 0 -1px transparent, 1px 0 #f2f2f2;
}
.p-employee-list_label {
  position: absolute;
  top: 2px;
  left: 2px;
  padding: 0 6px 2px;
  border: 1px solid #d8d8d8;
  border-radius: 4px;
  background: #fff;
  font-size: 13px;
  line-height: 1;
  color: #b4b4b4;
  font-weight: 600;
  display: none;
}
.p-employee-list_ct {
  display: inline-block;
  vertical-align: top;
  vertical-align: top;
  width: 100%;
}
.p-employee-list_text {
  position: relative;
  display: inline-block;
  vertical-align: top;
  vertical-align: top;
  word-wrap: break-word;
}
.p-employee-list_text {
  -webkit-transition: color 0.2s ease;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.p-employee-list_text {
  -webkit-transition: color 0.2s ease;
          transition: color 0.2s ease;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.p-employee-list_head .p-employee-list_text {
  cursor: default;
  user-select: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-tap-highlight-color: rgba(255,255,255,0);
  -webkit-tap-highlight-color: transparent;
  font-size: 14px;
  color: #3e3e3e;
  font-weight: 700;
  text-transform: uppercase;
}
.p-employee-list_row .p-employee-list_text {
  font-size: 14px;
  line-height: 16px;
  color: #3e3e3e;
}
.p-employee-list_row .p-employee-list_cell._first .p-employee-list_text {
  font-size: 16px;
  line-height: 20px;
  /*color: var(--versioncolor);*/
  color: #0099d1;
  font-weight: 600;
}
.p-employee-list_row .p-employee-list_cell._first .p-employee-list_text._archived {
  color: #b4b4b4;
}
.p-employee-list_row .p-employee-list_cell._first:hover .p-employee-list_text {
  -webkit-transition-duration: 0.1s;
  transition-duration: 0.1s;
}
.p-employee-list_row .p-employee-list_cell._first:hover .p-employee-list_text {
  color: var(--versioncolor);
}
._beauty .p-employee-list_row .p-employee-list_cell._first:hover .p-employee-list_text {
  color: var(--versioncolor);
}
._health .p-employee-list_row .p-employee-list_cell._first:hover .p-employee-list_text {
  color: var(--versioncolor);
}
._smile .p-employee-list_row .p-employee-list_cell._first:hover .p-employee-list_text {
  color: var(--versioncolor);
}
._happiness .p-employee-list_row .p-employee-list_cell._first:hover .p-employee-list_text {
  color: var(--versioncolor);
}
._velocity .p-employee-list_row .p-employee-list_cell._first:hover .p-employee-list_text {
  color: var(--versioncolor);
}
._friend .p-employee-list_row .p-employee-list_cell._first:hover .p-employee-list_text {
  color: var(--versioncolor);
}
._strength .p-employee-list_row .p-employee-list_cell._first:hover .p-employee-list_text {
  color: var(--versioncolor);
}
.p-employee-list_row .p-employee-list_cell._first:active .p-employee-list_text {
  -webkit-transition-duration: 0s;
  transition-duration: 0s;
}
.p-employee-list_row .p-employee-list_cell._first:active .p-employee-list_text {
  color: var(--versioncolor3);
}
._beauty .p-employee-list_row .p-employee-list_cell._first:active .p-employee-list_text {
  color: var(--versioncolor3);
}
._health .p-employee-list_row .p-employee-list_cell._first:active .p-employee-list_text {
  color: var(--versioncolor3);
}
._smile .p-employee-list_row .p-employee-list_cell._first:active .p-employee-list_text {
  color: var(--versioncolor3);
}
._happiness .p-employee-list_row .p-employee-list_cell._first:active .p-employee-list_text {
  color: var(--versioncolor3);
}
._velocity .p-employee-list_row .p-employee-list_cell._first:active .p-employee-list_text {
  color: var(--versioncolor3);
}
._friend .p-employee-list_row .p-employee-list_cell._first:active .p-employee-list_text {
  color: var(--versioncolor3);
}
._strength .p-employee-list_row .p-employee-list_cell._first:active .p-employee-list_text {
  color: var(--versioncolor3);
}
.p-employee-list_row._new .p-employee-list_cell._first .p-employee-list_text {
  color: var(--versioncolor);
}
._beauty .p-employee-list_row._new .p-employee-list_cell._first .p-employee-list_text {
  color: var(--versioncolor);
}
._health .p-employee-list_row._new .p-employee-list_cell._first .p-employee-list_text {
  color: var(--versioncolor);
}
._smile .p-employee-list_row._new .p-employee-list_cell._first .p-employee-list_text {
  color: var(--versioncolor);
}
._happiness .p-employee-list_row._new .p-employee-list_cell._first .p-employee-list_text {
  color: var(--versioncolor);
}
._velocity .p-employee-list_row._new .p-employee-list_cell._first .p-employee-list_text {
  color: var(--versioncolor);
}
._friend .p-employee-list_row._new .p-employee-list_cell._first .p-employee-list_text {
  color: var(--versioncolor);
}
._strength .p-employee-list_row._new .p-employee-list_cell._first .p-employee-list_text {
  color: var(--versioncolor);
}
.p-employee-list_row._new .p-employee-list_cell._first .p-employee-list_text::before {
  content: '\e60d';
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  padding: 0 4px 0 0;
  font-size: 24px;
}
.p-employee-list_cell._sort .p-employee-list_text {
  cursor: pointer;
  user-select: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-tap-highlight-color: rgba(255,255,255,0);
  -webkit-tap-highlight-color: transparent;
}
.p-employee-list_cell._sort .p-employee-list_text::after {
  content: '\e625';
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  top: 50%;
  left: 100%;
  width: 32px;
  margin: -1px 0 0;
  font-size: 24px;
  line-height: 2px;
  color: #d8d8d8;
  text-align: center;
}
.p-employee-list_cell._sort .p-employee-list_text::after {
  -webkit-transition: color 0.2s ease;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.p-employee-list_cell._sort .p-employee-list_text::after {
  -webkit-transition: color 0.2s ease;
          transition: color 0.2s ease;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.p-employee-list_cell._sort .p-employee-list_text:hover::after {
  -webkit-transition-duration: 0.1s;
  transition-duration: 0.1s;
}
.p-employee-list_cell._sort .p-employee-list_text:hover::after {
  color: var(--versioncolor);
}
._beauty .p-employee-list_cell._sort .p-employee-list_text:hover::after {
  color: var(--versioncolor);
}
._health .p-employee-list_cell._sort .p-employee-list_text:hover::after {
  color: var(--versioncolor);
}
._smile .p-employee-list_cell._sort .p-employee-list_text:hover::after {
  color: var(--versioncolor);
}
._happiness .p-employee-list_cell._sort .p-employee-list_text:hover::after {
  color: var(--versioncolor);
}
._velocity .p-employee-list_cell._sort .p-employee-list_text:hover::after {
  color: var(--versioncolor);
}
._friend .p-employee-list_cell._sort .p-employee-list_text:hover::after {
  color: var(--versioncolor);
}
._strength .p-employee-list_cell._sort .p-employee-list_text:hover::after {
  color: var(--versioncolor);
}
.p-employee-list_cell._sort .p-employee-list_text:active::after {
  -webkit-transition-duration: 0s;
  transition-duration: 0s;
}
.p-employee-list_cell._sort .p-employee-list_text:active::after {
  color: var(--versioncolor3);
}
._beauty .p-employee-list_cell._sort .p-employee-list_text:active::after {
  color: var(--versioncolor3);
}
._health .p-employee-list_cell._sort .p-employee-list_text:active::after {
  color: var(--versioncolor3);
}
._smile .p-employee-list_cell._sort .p-employee-list_text:active::after {
  color: var(--versioncolor3);
}
._happiness .p-employee-list_cell._sort .p-employee-list_text:active::after {
  color: var(--versioncolor3);
}
._velocity .p-employee-list_cell._sort .p-employee-list_text:active::after {
  color: var(--versioncolor3);
}
._friend .p-employee-list_cell._sort .p-employee-list_text:active::after {
  color: var(--versioncolor3);
}
._strength .p-employee-list_cell._sort .p-employee-list_text:active::after {
  color: var(--versioncolor3);
}
.p-employee-list_cell._sort_up .p-employee-list_text::after {
  content: '\e621';
  font-family: 'clientix-icons';
}
.p-employee-list_cell._sort_down .p-employee-list_text::after {
  content: '\e622';
  font-family: 'clientix-icons';
}
.p-employee-list_text._unit::after {
  font-size: 13px;
  padding: 0 0 0 2px;
}
body.ru .p-employee-list_text._unit::after {
  content: '\e63F';
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.p-employee-list_text._unit::before {
  font-size: 13px;
  padding: 0 2px 0 0;
}
body.int .p-employee-list_text._unit::before {
  content: '\e640';
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.p-employee-list_sort-preloader {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 100%;
  width: 32px;
}
.p-employee-list_sort-preloader._hidden {
  display: none;
}
.p-employee-list_preloader {
  display: none;
  position: relative;
  height: 100px;
  text-align: center;
}
.p-employee-list._preloader .p-employee-list_preloader {
  display: block;
}
.p-employee-list_preloader .t-preloader {
  font-size: 32px;
}
.p-employee-list-groups {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: -4px 0 0 -4px;
}
.p-employee-list-groups_item {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  min-width: 1px;
  min-height: 1px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 4px 0 0 4px;
}
.p-employee-list-group {
  cursor: default;
  user-select: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-tap-highlight-color: rgba(255,255,255,0);
  -webkit-tap-highlight-color: transparent;
  padding: 4px 8px;
  border-radius: 4px;
  font-size: 12px;
  line-height: 1;
  color: #fff;
}
.p-employee-list-group {
  background: var(--versioncolor);
}
._beauty .p-employee-list-group {
  background: var(--versioncolor);
}
._health .p-employee-list-group {
  background: var(--versioncolor);
}
._smile .p-employee-list-group {
  background: var(--versioncolor);
}
._happiness .p-employee-list-group {
  background: var(--versioncolor);
}
._velocity .p-employee-list-group {
  background: var(--versioncolor);
}
._friend .p-employee-list-group {
  background: var(--versioncolor);
}
._strength .p-employee-list-group {
  background: var(--versioncolor);
}
.p-employee-list-nothing {
  padding: 12px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.p-employee-list-nothing._hidden {
  display: none;
}
.p-employee-list-nothing_icon {
  position: relative;
  height: 64px;
}
.p-employee-list-nothing_icon::before {
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  top: 50%;
  right: 0;
  left: 0;
  margin: -1px 0 0;
  font-size: 48px;
  line-height: 2px;
  text-align: center;
  content: '\e657';
  font-family: 'clientix-icons';
}
.p-employee-list-nothing_cr {
  width: 660px;
}
.p-employee-list-nothing_title {
  text-align: center;
  font-size: 20px;
  font-weight: 600;
}
.p-employee-list-nothing_text {
  text-align: center;
  font-size: 15px;
}
body._duo .p-employee-list-nothing_text {
  display: none;
}
.p-employee-list-buttons {
  padding: 12px 0;
}
body._duo .p-employee-list-buttons {
  display: none;
}
.p-employee-list-buttons._hidden {
  display: none;
}
.p-employee-list-buttons_cr {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  margin: 0 0 0 -12px;
}
.p-employee-list-buttons_item {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  min-width: 1px;
  min-height: 1px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 0 0 12px;
}
.p-employee-list-buttons_button {
  position: relative;
  cursor: pointer;
  user-select: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-tap-highlight-color: rgba(255,255,255,0);
  -webkit-tap-highlight-color: transparent;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  height: 46px;
  padding: 0 8px;
  border: 1px solid #d8d8d8;
  border-radius: 4px;
  background: #fff;
  -webkit-box-shadow: 0 1px 2px -1px #fff inset;
  box-shadow: 0 1px 2px -1px #fff inset;
  font-size: 14px;
  line-height: 44px;
  text-align: center;
  white-space: nowrap;
}
.p-employee-list-buttons_button {
  color: #0099d1;
  /*color: var(--versioncolor);*/
}
._beauty .p-employee-list-buttons_button {
  color: var(--versioncolor);
}
._health .p-employee-list-buttons_button {
  color: var(--versioncolor);
}
._smile .p-employee-list-buttons_button {
  color: var(--versioncolor);
}
._happiness .p-employee-list-buttons_button {
  color: var(--versioncolor);
}
._velocity .p-employee-list-buttons_button {
  color: var(--versioncolor);
}
._friend .p-employee-list-buttons_button {
  color: var(--versioncolor);
}
._strength .p-employee-list-buttons_button {
  color: var(--versioncolor);
}
.p-employee-list-buttons_button {
  text-decoration: none;
  display: block;
  -webkit-transition: background 0.2s ease, -webkit-box-shadow 0.2s ease, padding-top 0.2s ease;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.p-employee-list-buttons_button {
  -webkit-transition: background 0.2s ease, -webkit-box-shadow 0.2s ease, padding-top 0.2s ease;
          transition: background 0.2s ease, box-shadow 0.2s ease, padding-top 0.2s ease;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.p-employee-list-buttons_button:hover {
  background: #fafafa;
}
.p-employee-list-buttons_button:active {
  padding-top: 1px;
  background: #fafafa;
  -webkit-box-shadow: 0 1px 2px -1px #d8d8d8 inset;
  box-shadow: 0 1px 2px -1px #d8d8d8 inset;
  -webkit-transition-duration: 0s;
  transition-duration: 0s;
}
.p-employee-list-buttons_button._icon::before {
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  padding: 0 8px 0 0;
  font-size: 24px;
}
.p-employee-list-buttons_button._icon_employee-add::before {
  content: '\e65a';
  font-family: 'clientix-icons';
}
.p-employee-list-buttons_button._icon_cabinet-add::before {
  content: '\e607';
  font-family: 'materials';
}
.p-employee-list-buttons_button._icon_schedule::before {
  content: '\e650';
  font-family: 'clientix-icons';
}
.p-employee-list-buttons_button._out {
  padding-right: 20px;
}
.p-employee-list-buttons_button._out::after {
  content: '\e63D';
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  top: 4px;
  right: 4px;
  font-size: 12px;
  line-height: 1;
}
.p-employee-list-buttons_button._out::after {
  -webkit-transition: top 0.2s ease;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.p-employee-list-buttons_button._out::after {
  -webkit-transition: top 0.2s ease;
          transition: top 0.2s ease;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.p-employee-list-buttons_button._out:active::after {
  top: 5px;
  -webkit-transition-duration: 0s;
  transition-duration: 0s;
}
